body {
	margin: 0px 0px 0px 0px;
}

.flash {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	height: 100%;
}

.right {
	background-color: #FFFFFF;
	padding: 20px 40px 20px 20px;

	text-align: left;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: bottom;
	color: #000000;
}

.right a:link, .right a:active, .right a:visited, .right a:hover {
	color:#40453d;
	text-decoration: none;
	font-weight: bold;
}

.right a:hover {
	text-decoration: underline;
}

.mid {
	width: 1px;
	background-color: #d8d9d8;
}

.left {
	background-color: #FFFFFF;
}

#maincontent {

	overflow: hidden;
}

#uwaga {
	padding: 20px 40px 20px 20px;
	color:#dd0000;
}